### Enumeration

# Gtk ConstraintVflParserError

since: 4.0

#### Declaration

    error-domain Gtk.ConstraintVflParserError

#### Description [src]

Domain for VFL parsing errors.

Available since: 4.0

#### Members

`GTK_CONSTRAINT_VFL_PARSER_ERROR_INVALID_SYMBOL`

  Invalid or unknown symbol.

  - Value: `0`
  - Nickname: `symbol`
  - Available since: 4.0
`GTK_CONSTRAINT_VFL_PARSER_ERROR_INVALID_ATTRIBUTE`

  Invalid or unknown attribute.

  - Value: `1`
  - Nickname: `attribute`
  - Available since: 4.0
`GTK_CONSTRAINT_VFL_PARSER_ERROR_INVALID_VIEW`

  Invalid or unknown view.

  - Value: `2`
  - Nickname: `view`
  - Available since: 4.0
`GTK_CONSTRAINT_VFL_PARSER_ERROR_INVALID_METRIC`

  Invalid or unknown metric.

  - Value: `3`
  - Nickname: `metric`
  - Available since: 4.0
`GTK_CONSTRAINT_VFL_PARSER_ERROR_INVALID_PRIORITY`

  Invalid or unknown priority.

  - Value: `4`
  - Nickname: `priority`
  - Available since: 4.0
`GTK_CONSTRAINT_VFL_PARSER_ERROR_INVALID_RELATION`

  Invalid or unknown relation.

  - Value: `5`
  - Nickname: `relation`
  - Available since: 4.0

#### Type functions

###### gtk_constraint_vfl_parser_error_quark

No description available.

since: 4.0